POST
/v1/fulfillment/manifests/{manifestId}/closePOST /v1/fulfillment/manifests/{manifestId}/close
Scopes: fulfillment:manifests:write
Requires scope: fulfillment:manifests:write.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
manifestId | path | string | yes |
Response (200)
| Field | Type | Required | Description |
|---|---|---|---|
success | boolean | no | |
message | string | no |
Examples
import { SolidCommerceClient } from '@solidcommerce/sdk';
const client = new SolidCommerceClient({
apiKey: process.env.SOLIDCOMMERCE_API_KEY!,
});
const { data, error } = await client.raw.POST('/v1/fulfillment/manifests/{manifestId}/close', {
// params: { path: { id: '...' }, query: { limit: 25 } },
// body: { /* request body */ },
});
if (error) throw error;
console.log(data);